Subject: Guobiao DaYi

From: "L.S.Ng" <[email-masked]>
Date: Tue, 23 Nov 1993 14:47:08 GMT

The Simplified Character version for Dayi i.e. Guobiao Jianti Dayi input
table is implemented for KuoChiao in Malaysia.

The raw table can be available from Dr. Chen You Hor <[email-masked]>
in Malaysia.

This table is built (from scratch I think) by Dr. Chen and his company
CLCS - Chinese Language Computing Society, a non-profit organisation.

I used to see it and was not interested at that time to ftp put it on
the net. You may contact him via email.

Sincerely
Liangsheng WU